Index: branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/MultiDepotVRP/MDCVRP/MDCVRPEvaluator.cs
===================================================================
--- branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/MultiDepotVRP/MDCVRP/MDCVRPEvaluator.cs	(revision 14927)
+++ branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/MultiDepotVRP/MDCVRP/MDCVRPEvaluator.cs	(revision 15018)
@@ -135,5 +135,5 @@
 
     [StorableConstructor]
-    protected MDCVRPEvaluator(bool deserializing) : base(deserializing) { }
+    protected MDCVRPEvaluator(StorableConstructorFlag deserializing) : base(deserializing) { }
 
     public MDCVRPEvaluator() {
Index: branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/MultiDepotVRP/MDCVRP/MDCVRPProblemInstance.cs
===================================================================
--- branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/MultiDepotVRP/MDCVRP/MDCVRPProblemInstance.cs	(revision 14927)
+++ branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/MultiDepotVRP/MDCVRP/MDCVRPProblemInstance.cs	(revision 15018)
@@ -85,5 +85,5 @@
 
     [StorableConstructor]
-    protected MDCVRPProblemInstance(bool deserializing) : base(deserializing) { }
+    protected MDCVRPProblemInstance(StorableConstructorFlag deserializing) : base(deserializing) { }
 
     public MDCVRPProblemInstance() {
Index: branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/MultiDepotVRP/MDCVRP/MDCVRPTW/MDCVRPPDTW/MDCVRPPDTWEvaluator.cs
===================================================================
--- branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/MultiDepotVRP/MDCVRP/MDCVRPTW/MDCVRPPDTW/MDCVRPPDTWEvaluator.cs	(revision 14927)
+++ branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/MultiDepotVRP/MDCVRP/MDCVRPTW/MDCVRPPDTW/MDCVRPPDTWEvaluator.cs	(revision 15018)
@@ -324,5 +324,5 @@
 
     [StorableConstructor]
-    protected MDCVRPPDTWEvaluator(bool deserializing) : base(deserializing) { }
+    protected MDCVRPPDTWEvaluator(StorableConstructorFlag deserializing) : base(deserializing) { }
 
     public MDCVRPPDTWEvaluator() {
Index: branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/MultiDepotVRP/MDCVRP/MDCVRPTW/MDCVRPPDTW/MDCVRPPDTWProblemInstance.cs
===================================================================
--- branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/MultiDepotVRP/MDCVRP/MDCVRPTW/MDCVRPPDTW/MDCVRPPDTWProblemInstance.cs	(revision 14927)
+++ branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/MultiDepotVRP/MDCVRP/MDCVRPTW/MDCVRPPDTW/MDCVRPPDTWProblemInstance.cs	(revision 15018)
@@ -91,5 +91,5 @@
 
     [StorableConstructor]
-    protected MDCVRPPDTWProblemInstance(bool deserializing) : base(deserializing) { }
+    protected MDCVRPPDTWProblemInstance(StorableConstructorFlag deserializing) : base(deserializing) { }
 
     public MDCVRPPDTWProblemInstance() {
Index: branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/MultiDepotVRP/MDCVRP/MDCVRPTW/MDCVRPTWEvaluator.cs
===================================================================
--- branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/MultiDepotVRP/MDCVRP/MDCVRPTW/MDCVRPTWEvaluator.cs	(revision 14927)
+++ branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/MultiDepotVRP/MDCVRP/MDCVRPTW/MDCVRPTWEvaluator.cs	(revision 15018)
@@ -275,5 +275,5 @@
 
     [StorableConstructor]
-    protected MDCVRPTWEvaluator(bool deserializing) : base(deserializing) { }
+    protected MDCVRPTWEvaluator(StorableConstructorFlag deserializing) : base(deserializing) { }
 
     public MDCVRPTWEvaluator() {
Index: branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/MultiDepotVRP/MDCVRP/MDCVRPTW/MDCVRPTWProblemInstance.cs
===================================================================
--- branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/MultiDepotVRP/MDCVRP/MDCVRPTW/MDCVRPTWProblemInstance.cs	(revision 14927)
+++ branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/MultiDepotVRP/MDCVRP/MDCVRPTW/MDCVRPTWProblemInstance.cs	(revision 15018)
@@ -107,5 +107,5 @@
 
     [StorableConstructor]
-    protected MDCVRPTWProblemInstance(bool deserializing) : base(deserializing) { }
+    protected MDCVRPTWProblemInstance(StorableConstructorFlag deserializing) : base(deserializing) { }
 
     public MDCVRPTWProblemInstance() {
Index: branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/MultiDepotVRP/MultiDepotVRPEvaluator.cs
===================================================================
--- branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/MultiDepotVRP/MultiDepotVRPEvaluator.cs	(revision 14927)
+++ branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/MultiDepotVRP/MultiDepotVRPEvaluator.cs	(revision 15018)
@@ -80,5 +80,5 @@
 
     [StorableConstructor]
-    protected MultiDepotVRPEvaluator(bool deserializing) : base(deserializing) { }
+    protected MultiDepotVRPEvaluator(StorableConstructorFlag deserializing) : base(deserializing) { }
 
     public MultiDepotVRPEvaluator() {
Index: branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/MultiDepotVRP/MultiDepotVRPProblemInstance.cs
===================================================================
--- branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/MultiDepotVRP/MultiDepotVRPProblemInstance.cs	(revision 14927)
+++ branches/PersistenceReintegration/HeuristicLab.Problems.VehicleRouting/3.4/ProblemInstances/MultiDepotVRP/MultiDepotVRPProblemInstance.cs	(revision 15018)
@@ -173,5 +173,5 @@
 
     [StorableConstructor]
-    protected MultiDepotVRPProblemInstance(bool deserializing) : base(deserializing) { }
+    protected MultiDepotVRPProblemInstance(StorableConstructorFlag deserializing) : base(deserializing) { }
 
     public MultiDepotVRPProblemInstance() {
